[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Error When Install LTSP 5 on Centos 6.1



On 12/25/2011 6:04 PM, dhe wardhana wrote:
Hi I'm Amanda,
Please help me to configure the LTSP. I was try installing the ltsp but
when the client want to booting have error Kernel Panic. I Send My
Picture in Attachment. Please Help Me

Your screenshot with the penguin indicates that you are running something that is not the supported K12Linux.org suite. You may have better luck with the k12linux.org software, assuming your client hardware is i686 and supported out of the box.

Warren


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]